Version: media-video/dv2sub 0.3:0

Depends On: media-libs/libdv

USE Flags:kino

0.3
"~amd64 ~ppc ~x86"
comments powered by Disqus